body{background:#FFF url(/images/bgPage.jpg) no-repeat top left;font-family:MuseoSans500,Arial,Helvetica,sans-serif;font-size:11px;}

/*Link styles, works in all browsers.*/
a, a:visited{color:#0079c2;text-decoration:none;}
a:hover, a.hover, a:visited:hover, a:visited.hover{}

ul, ol{margin:10px 0px 10px 35px;}
ul li{list-style:disc;padding:0px 0px 6px;}
ol li{list-style:decimal;}


#site-alert-container {width:100%; text-align:center; background:#409BD1;}
#site-alert {width:960px; margin:0 auto; padding:1em 0; }
#site-alert h3 {color:#ffffff; font-size:16px; line-height:20px;}
#site-alert h3,
#site-alert img {vertical-align:middle;}

#container{width:1012px;margin:0 auto;position:relative;z-index:10;}

#wingsLeft{width:147px;height:395px;position:absolute;float:left;z-index:8;top:200px;margin-left:50%;left:-627px;-webkit-transform:translateZ(0px);}
#wingsRight{width:147px;height:395px;position:absolute;float:right;z-index:8;top:200px;margin-left:50%;left:480px;-webkit-transform:translateZ(0px);}
/*#wingsLeft{width:147px;height:395px;position:absolute;float:left;z-index:8;top:200px;margin-left:50%;left:-492px;-webkit-transform:translateZ(0px);}
#wingsRight{width:147px;height:395px;position:absolute;float:right;z-index:8;top:200px;margin-left:50%;left:345px;-webkit-transform:translateZ(0px);}*/
#leavesLeft{width:147px;height:395px;position:absolute;float:left;z-index:5;top:200px;margin-left:50%;left:-626px;-webkit-transform:translateZ(0px);}
#leavesRight{width:147px;height:395px;position:absolute;float:right;z-index:5;top:182px;margin-left:50%;left:480px;-webkit-transform:translateZ(0px);}

#header{width:1012px;height:116px;margin:0 auto; position:relative;}

	/*
    #header{width:1012px;height:156px;margin:0 auto;}
    #logo{width:294px;padding:107px 0px 20px 52px;float:left;}
	#searchContainer{width:210px;padding:109px 74px 0px 0px;float:right;}
    */
    
    #logo{width:294px;padding:67px 0px 20px 52px; float:left;}
	#searchContainer{position:relative; z-index:10000; float:right; top:70px; margin-right:30px;}

	
		#txtSearch{width:154px;height:25px;border:1px solid #8ac3e5;float:left;}
		#searchText{width:50px;padding:9px 0px 0px 0px;float:left;text-align:right;font-family:MuseoSans700,Arial,Helvetica,sans-serif;font-size:12px;color:#005b91;}
		#searchText a{color:#005b91;text-decoration:none;}

#mainNav{width:1012px;height:54px;background:url(/images/hrMainNav.png) top no-repeat;margin:0 auto;position:relative;z-index:99;}
	#mainNav ul{width:100%;margin:0px;padding:0px;}
	#mainNav ul li{
		display:inline;
		font-family:MuseoSans700,Arial,Helvetica,sans-serif;
		font-size:12px;text-align:center;
		float:left;line-height:2.5ex;
		text-transform:uppercase;list-style:none;
	}
	#mainNav ul li a{color:#005b91;padding:18px 25px 0px;text-decoration:none;}
	#mainNav ul li a.dblLine{color:#005b91;padding:12px 25px 0px;}
	#mainNav ul li a:hover{color:#858c15;}
	
	#mainNav ul li ul{width:188px;text-align:left;background:#858c15;padding:6px 0px;}
	#mainNav ul li ul li{width:188px;text-align:left;}
	#mainNav ul li ul li a{width:150px;padding:6px 24px 6px 15px;font-size:11px;color:#FFF;}
	#mainNav ul li ul li a:hover{background:#c5cc55;color:#001e31;}
	

#mainContent{width:960px;background:url(/images/hrContent.png) no-repeat top center;padding:4px 26px 0px;}
	#contentZone p 
	{
	   line-height:22px;
	   font-family:MuseoSans300,Arial,Helvetica,sans-serif;
	}
    
    #content h1
    {
        font-family:MuseoSans700,Arial,Helvetica,sans-serif; 
        font-size:26px !important;
        padding-bottom:12px;
        color:#001E31;
        line-height:2ex;
    }
    		
	
    #content h2
	{
	    font-family:MuseoSans700,Arial,Helvetica,sans-serif; 
        font-size:24px !important;
        color:#006699;
        padding-bottom:12px;
        line-height:2ex;
	}
	
	
	#content h3
	{
	    font-family:MuseoSans700,Arial,Helvetica,sans-serif; 
        font-size:22px !important;
        color:#858C15;
        padding-bottom:11px;
         line-height:2ex;
	}
	
    #content h4
	{
	    font-family:MuseoSans700,Arial,Helvetica,sans-serif; 
        font-size:18px !important;
        color:#858C15;
        padding-bottom:9px;
         line-height:2ex;
	}
	
	#content h5
	{
	    font-family:MuseoSans700,Arial,Helvetica,sans-serif; 
        font-size:16px !important;
        color:#858C15;
        padding-bottom:8px;
         line-height:2ex;
	}
	
	#content h6
	{
	    font-family:MuseoSans700,Arial,Helvetica,sans-serif; 
        font-size:13px !important;
        color:#858C15;
        padding-bottom:8px;
         line-height:2ex;
	}
	
	#banner{width:948px;height:360px;border:#d8dd8d solid 6px;margin:0px 0px 25px;}
	#intBanner{width:633px;height:300px;border:#d8dd8d solid 6px; border-top:0px; margin:0px 0px 0px 0px;}
	
	#cycleContainer{width:633px;height:360px;float:left;background:#0079c2;}
	#cycleBanner{width:633px;height:340px;}
	#eggCarton{width:88px;height:20px;text-align:center;margin:0 auto;}
		#eggCarton a{width:16px;height:11px;float:left;text-indent:-9999px;margin:4px 3px 0px;background:url(/images/eggWhole.png) no-repeat;}
		#eggCarton a.activeSlide{background:url(/images/eggCracked.png) no-repeat;}
		
	#bannerItems{width:309px; height:360px; border-left:#d8dd8d solid 6px;float:right;}
    	#bannerItems img{display:block}
	
#homeLeftBucket {float:left; width:640px;}

#homeLeftBucketTop { width:628px; margin-bottom:2em; border:#d8dd8d solid 6px; float:left; font-family:MuseoSans500,Arial,Helvetica,sans-serif;}
	#homeLeftBucketTop >.leftCol{width:311px; border-right:#d8dd8d solid 6px; float:left; padding:0px;}
		/*#homeLeftBucket >.leftCol h1{color:#000;font-size:17px;font-family:MuseoSans700,Arial,Helvetica,sans-serif;padding:20px 0px 2px;font-weight:900;}
			#homeLeftBucket >.leftCol h1 a{color:#0079c2;text-decoration:none;}*/
		#homeLeftBucketTop >.leftCol p{font-size:13px;font-family:MuseoSans500,Arial,Helvetica,sans-serif;}
		#homeLeftBucketTop >.leftCol a {display:block;}
        #homeLeftBuckethomeLeftBucketTop >.rightCol{width:311px; float:left;}

        #homeLeftBucketBottom {float:left; width:640px; height:208px; font-family:MuseoSans500,Arial,Helvetica,sans-serif; font-size:13px;}
        #homeLeftBucketBottom .tripleColumn {float:left; width:168px; min-height:110px; margin:0 6.5px; padding:20px 16px 16px; background:url(../images/curvedBorderTop.jpg) top center no-repeat, #f1f3d7 url(../images/curvedBorderBottom.jpg) bottom center no-repeat;  }
        #homeLeftBucketBottom .tripleColumn:nth-child(even) { background:url(../images/curvedBorderTop.jpg) top center no-repeat, #f7f8e8 url(../images/curvedBorderBottom.jpg) bottom center no-repeat;}
        #homeLeftBucketBottom .tripleColumn h1 { margin-bottom:10px; color:#001e31; font-size:18px ;font-family:MuseoSans700,Arial,Helvetica,sans-serif; font-weight:normal; }
	    #homeLeftBucketBottom .tripleColumn h1 a {color:#001e31;}
        #homeLeftBucketBottom .tripleColumn p { margin-bottom:10px; font-size:15px;}
        #homeLeftBucketBottom .tripleColumn #pnlSignup input[type=text] {width:110px;}
        
        table#calHomeEvents {width:100%; font-size:13px; }
        table#calHomeEvents tr td {padding:5px 0; color:#0079C2; background:#E5F1F9;}
        table#calHomeEvents tr:nth-child(even) td {background:#effafe;}

        table#calHomeEvents tr:first-child td {padding:6px 10px 7px; color:#000000; background:#D8DD8D !important;}
        table#calHomeEvents tr th {padding:10px 0 8px; color:#868D18; background:#effafe;}
        .miniCalDots { margin-top:3px; height:4px; text-align:center;}
        .miniCalDots img {display:inline; vertical-align:top; margin:0 1px;}

        #txtEmail{width:194px;height:23px;border:1px solid #7fbce0;float:left;margin:2px 0px 0px;}
		#btnJoin{float:left;margin:2px 0px 0px;}
		
	
	
    .eventHead{height:39px;background:#d8dd8d;}
	.eventHead h1 {width:165px;color:#001e31;padding:8px 0px 0px 15px;font-size:16px;font-family:MuseoSans700,Arial,Helvetica,sans-serif;font-weight:normal;float:left;}
	.eventHead h1 a {color:#001e31;}
    .eventHeadDate{width:117px;font-size:11px;font-family:MuseoSans500,Arial,Helvetica,sans-serif;float:right;text-align:right;color:#001e31;line-height:2.4ex;padding:4px 2px 0px;}
		.eventHeadDate a{color:#0079c2;text-decoration:none;}	
		
	.eventList{height:211px; overflow-y:scroll;line-height:2.4ex;}
		.eventList strong{font-family:MuseoSans700,Arial,Helvetica,sans-serif;font-weight:normal;}

	.eventList table tr:hover{background:#d8effc;}
	.eventList table tr td{padding:5px 16px 5px 0px;}
	.eventList table tr td.eventTime{color:#858c15;font-size:12px;padding:5px 16px;}
	
#homeRightBucket{width:294px;float:right;font-family:MuseoSans300,Arial,Helvetica,sans-serif;}	
	#homeRightBucket h1{width:250px;color:#001e31;padding:12px 0px 18px 0px;font-size:16px;font-family:MuseoSans700,Arial,Helvetica,sans-serif;}
    #homeRightBucket h1 a {color:#001e31;}
	#homeRightBucket p {padding:0px 0px 21px;font-size:13px;line-height:2.5ex;}
	#homeRightBucket p a{font-size:13px;font-family:MuseoSans700,Arial,Helvetica,sans-serif;}
    #homeRightBucket .articleItem a,
    #homeRightBucket .articleItem strong {font-weight:normal; font-size:13px; }
    #homeRightBucket .articleItem strong {font-family:MuseoSans700,Arial,Helvetica,sans-serif;}
    #homeRightBucket .articleItem p {margin-top:4px;}



#basement{width:100%;height:350px;background:#001e31 url(/images/bgFooter.gif) top left repeat-x;margin:22px 0px 0px;}
#footer{width:960px;margin:0 auto;color:#e5f1f9;}
#footerNavBar{width:960px;height:60px;margin:0 auto;}
#footerNav{float:left;}
	#footerNav ul{width:100%;margin:0;padding:0;}
	#footerNav ul li{display:inline;font-family:MuseoSans700,Arial,Helvetica,sans-serif;font-size:12px;text-align:center;float:left;line-height:2.5ex;text-transform:uppercase;list-style:none;}
	#footerNav ul li a{color:#e5f1f9;padding:20px 25px 0px;display:block;}
	#footerNav ul li a.dblLine{color:#e5f1f9;padding:14px 25px 0px;display:block;}
	#footerNav ul li a:hover{color:#FFF;}
#footerIcons{float:right;text-align:right;padding:15px 0px 0px;}
	#footerIcons a{padding:0px 3px;}
#footerLogos{width:640px;float:left;padding:42px 0px 0px;text-align:center;}
	#footerLogos img{padding:0px 37px;}
#footerAddress{width:290px;float:right;padding:40px 0px 0px;font-family:MuseoSans700,Arial,Helvetica,sans-serif;font-size:12px;line-height:2.7ex;}
#footerFinePrint{width:960px;text-align:center;padding:42px 0px 0px;font-family:MuseoSans500,Arial,Helvetica,sans-serif;font-size:10px;}
	#footerFinePrint p{padding-bottom:25px;}


.row1Link, .row1Link:visited { color: #ff684a; border-left:3px solid  #ff684a; padding-left:4px;}
.row2Link, .row2Link:visited { color: #0092dd; border-left:3px solid  #0092dd; padding-left:4px; }
.row3Link, .row3Link:visited { color: #4c9e6e; border-left:3px solid  #4c9e6e; padding-left:4px; }
.row4Link, .row4Link:visited {color: #6900ac; border-left:3px solid  #6900ac; padding-left:4px; }
.rowDailyLink, .rowDailyLink:visited {  }


/*COMMON ELEMENTS*/
.clear{clear:both;height:0;width:0;padding:0;margin:0;line-height:0;}